/* put here your custom css styles */

.whatsapp-icon {
  position: fixed;
  display: block;
  height: 50px;
  width: 50px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  bottom: 70px;
  right: 15px;
  /*left: 20px;*/
  z-index: 888;
  background: #4dc247;
  color: #ffffff;
  font-size: 32px;
  text-align: center;
  text-decoration: none !important;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  text-align: center;
}
.whatsapp-icon img {
  display: inline-block;
  vertical-align: middle;
  width: 60%;
  margin-top: 17%;
}

.whatsapp-icon:hover{
	transform: scale(1.04);
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-o-transform: scale(1.04);
}

.whatsapp-icon:hover img{
	background: transparent;
}

/*@media only screen and (max-width: 767px) {
  .whatsapp-icon .fa {
    line-height: 42px;
  }
}*/
.whatsapp-icon:hover,
.whatsapp-icon:focus,
.whatsapp-icon:active {
  color: #ffffff;
  /*background: #3ba135;*/
}
@media only screen and (max-width: 767px) {
  .whatsapp-icon {
    height: 42px;
    width: 42px;
    font-size: 24px;
    bottom: 50px;
    /*left: initial;*/
    right: 10px;
  }
}
